@charset "utf-8";body{padding-top:120px;padding-bottom:90px}
.text-fff{color:#fff!important}
.myui-panel-bg2{background-color:#fff}
.btn-default{background:linear-gradient(to right,#eee 0,#f6f6f6 100%);box-shadow:0 5px 10px rgba(246,246,246,.25);color:#000}
.myui-vodlist__text.striped .striped-head,.myui-vodlist__text.to-color li:nth-of-type(odd){background-color:#f5f5f5}
.myui-user__head .btn-default{padding:15px}
.myui-user__head .fa{font-size:16px;vertical-align:-1px}
.myui-user__name{border-radius:5px;margin-bottom:20px;position:relative;padding:50px 30px;background:var(--theme-color)}
.myui-user__name dt{float:left}
.myui-user__name dd{margin-left:70px;padding-top:5px}
.myui-user__name .logout{position:absolute;top:0;right:15px;margin-top:20px}
.myui-user__form{padding:10px}
.myui-user__form p{margin:0;padding:15px 0}
.myui-user__form .xiang{display:inline-block;width:120px;padding-right:15px;text-align:right;color:#999}
.myui-user__form input.form-control{display:inline-block;width:200px;margin-right:10px}
.login-form .myui-login__form{max-width:800px;margin:50px auto}
.login-form .myui-login-box{border-radius:20px;overflow:hidden}
.login-form .login-box{background-color:#fff;border-radius:0 20px 20px 0;z-index:99}
.myui-panel.active,.myui-panel_hd{padding:20px 10px}
.myui-panel__head .title{margin-right:20px}
.myui-panel__head .nav,.myui-panel__head .title{display:inline-block}
.myui-panel-box{padding:10px}
.tab-content{border:none;padding:10px 0}
@media (max-width:1440px){.login-box{border-radius:0 0 20px 20px}
}
@media (max-width:1023px){body.login{position:relative;height:100vh}
.user-header{background-color:#fff;box-shadow:0 0 30px rgba(0,0,0,.07);margin-bottom:20px;padding:15px}
.user-header-left{margin-top:5px}
.myui-login__form{width:90%;margin:150px auto}
.myui-login__form .login-title h3{font-size:40px;font-weight:700;margin-bottom:20px}
.myui-login__form .login-title p{font-size:18px;font-weight:700;margin-bottom:32px}
body.login .login-right-top{position:absolute;top:0;right:0;width:180px;height:205px;background:url(../img/icon/login-right-top.png) no-repeat center;background-size:100% 100%;z-index:99}
body.login .login-left-bottom{position:absolute;bottom:0;left:0;width:180px;height:205px;background:url(../img/icon/login-left-bottom.png) no-repeat center;background-size:100% 100%;z-index:99}
.container.min{width:auto;margin:0 15px}
.myui-panel__head .title{float:left;display:block;padding:0;font-size:16px!important;margin-top:2px;margin-bottom:0}
.nav-tabs{display:block!important;white-space:nowrap;overflow-y:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch}
.nav-tabs>li.active>a{padding:3px 10px}
.nav-tabs>li>a{padding:3px 10px}
.nav-tabs li{border-radius:6px;margin-top:0;margin-right:8px}
}
@media (max-width:767px){.myui-user__head .btn-default{padding:15px 5px}
.myui-user__name{padding:20px}
.myui-user__name h3{margin:3px 0 5px;font-size:15px}
.myui-user__head li a,.myui-vodlist__text li a{font-size:12px}
.stui_login__form,.stui_login__form.active{width:100%;margin:0;padding:0}
.myui-user__form p{padding:10px;font-size:12px}
.myui-user__form .xiang.active{display:inline-block;width:auto;text-align:left}
.myui-user__form input.form-control{width:100%;font-size:12px}
.myui-user__form input.form-control.active{width:calc(100% - 80px)}
.myui-user__form p #btn_submit{width:120px}
.myui-user__form .btn_unbind{display:inline-block;margin-top:5px}
.login-form{height:100%}
.login-form.container{position:relative}
.login-form .myui-login-box{padding:20px 15px;border-radius:13px}
.login-form .myui-login__form{width:100%;height:100%;box-shadow:none;margin:0;max-width:100%;border-radius:0;padding:20px 15px}
.login-form .myui-login__form .login-title{padding-left:10px}
.myui-login-box .login-box h3{text-align:left;font-size:20px;font-weight:700}
.myui-login-box .login-box{padding:0;height:100%;background-color:#fff;border-radius:0 20px 20px 0;min-width:auto}
.myui-login-box .login-box .subtitle{font-size:16px;color:rgba(173,173,179,.7);margin-top:8px;margin-bottom:20px}
.myui-login-box .login-box .form-control{border:none!important;background-color:#f7f9fa}
.myui-login-box .login-box li:last-child a{font-size:14px}
.myui-login__form li{margin:20px 0}
.login-form .myui-login__foot{position:absolute;bottom:40px;right:10px;width:calc(100% - 20px)}
.login-form .myui-login__foot a{display:inline-block;font-size:14px;width:30%;text-align:center}
}